Open Chinese Convert 1.2.0 A project for conversion between Traditional and Simplified Chinese

Loading...
Searching...
No Matches
Public Member Functions | List of all members
opencc::Segmentation Class Referenceabstract
OpenCC C++ Comprehensive API

Abstract segmentation. More...

`#include <Segmentation.hpp>`

Inheritance diagram for opencc::Segmentation:

## Public Member Functions
virtual SegmentsPtr | Segment (const std::string &text) const =0

## Detailed Description

Abstract segmentation.

The documentation for this class was generated from the following file:

- Segmentation.hpp